{
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": true
  },
  "licensePlate": {
    "style": "Japan",
    "paramHiragana": "ら",
    "paramPrefecture": "鳥取",
    "paramVehicle": "580",
    "paramNumber": "1337"
  },
  "windows": {
    "alpha": 0.23,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  }
}